@charset "utf-8";
/* CSS Document */

body{font-family:Arial, Helvetica, sans-serif; font-size:12px;line-height:24px; margin:0 auto; color:#4f4f4f; padding:0px; margin:0px;}
h1,h2,h3,h4,h5,h6,h7,ul,ul li,ol,ol li,dl,dl dt,dl dd,form,img,p,b,div,a{ list-style:none; padding:0; margin:0;}
#top,#nav,#banner,#notice,#content{ width:980px; margin:0 auto;}
img { border:none;}
a { color:#4f4f4f; text-decoration: none; }
a:hover{color:#053bb4; }
.clear{ clear:both; height:0px; overflow:hidden;}

/*头部*/
#top{ height:96px;}
#top .logo{ width:513px; height:96px; margin-right:100px; float:left;} 
#top .rg_top{ width:367px; height:96px; float:left;}
.sc{ width:300px; height:30px; float:right;}
.sc a{ padding:5px; color:#339933;}

/*搜索*/
.search{ width:367px; height:30px; margin-top:10px;}
.txtsear{
	background:url(../images/sear.gif) no-repeat left bottom;
	height:30px;
	line-height:30px;
	width:257px;
	border:none;color:#979797;
	padding-left:25px;
    float:left;
}
.btnsear{
	background:url(../images/sear_btn.gif) no-repeat left bottom;
	width:44px;
	height:28px;
	border:none;
	float:left;
	margin-top:2px;
}
/*导航*/
#nav{ height:41px; background:url(../images/nav.jpg) no-repeat left center;}
.navlist{ width:660px; height:41px;}
.navlist li{ float:left; line-height:41px; width:80px; text-align:center;}
.navlist li a{ color:#FFFFFF; font-size:14px;}
.navlist li a:hover{ color:#ffcc66;}
.navlist li.nav_line{ width:2px; height:16px; padding-top:12px;}
.navlist li.nav_line img{ display:block;}

/*片头*/
#banner1{ width:980px; margin:0 auto; height:188px; margin-top:10px; margin-bottom:10px;}

/*关于我们*/
.cn{ width:980px; margin:0 auto; margin-bottom:10px;}
.lf_cn{ width:208px; margin-right:20px; float:left; height:auto!important;height:100px;min-height:100px;}
/*副导航*/
.sd{ width:208px; height:auto!important;height:100px;min-height:100px; margin-bottom:10px;}
.sd_title{ background:url(../images/sd_top.gif) no-repeat left top; height:35px;}
.sd_title span{ line-height:35px; text-align:center; font-size:14px; color:#FFFFFF; font-weight:bold; padding-left:40px;}
.sd_mid{ background:url(../images/sd_bg.gif) repeat-y left top; width:208px; height:auto!important;height:100px;min-height:100px;}
.sdlist{ width:158px; margin:0 auto;}
.sdlist li{ line-height:31px; background:url(../images/hover_bg.gif) no-repeat left center; text-align:center;}
.sdlist li a{ display:block; width:158px; height:31px; line-height:31px;}
.sdlist li a:hover{ background:url(../images/hover.gif) no-repeat left center; height:31px; line-height:31px; display:block;}
.sd_bottom{ background:url(../images/sd_bottom.gif) no-repeat left bottom; height:7px;}
/*行业资讯*/
.hyzxtitle{ width:208px; background:url(../images/sd_top.gif) no-repeat left top; height:35px;}
.hyzxtitle span{ padding-left:40px; line-height:35px; font-size:14px; color:#FFFFFF;}
.hyzxmid{ background:url(../images/sd_bg.gif) repeat-y left top;}
.hyzxlist{ width:175px; margin:0 auto;}
.hyzxlist li{ line-height:24px; width:175px;}
.hyzxlist li a{  background:url(../images/arrow1.gif) no-repeat left center; padding-left:15px;}
.hyzxlist li a:hover{ background:url(../images/arrow.gif) no-repeat left center;} 
.hyzxbottom{ background:url(../images/sd_bottom.gif) no-repeat left bottom; height:7px;} 

.rg_cn{ width:752px; float:left; height:auto!important;height:100px;min-height:100px;} 
.cn_title{ background:url(../images/cn_top.gif) no-repeat left top; height:32px; text-align:right; padding-right:10px;}
.cn_title span{ padding-left:32px; line-height:32px; font-weight:bold; font-size:14px; float:left;}
.cn_mid{ background:url(../images/cn_bg.gif) repeat-y left top;}
.cn_mid p{ width:690px; margin:0 auto; text-indent:25px; padding:10px 0px;}
.cn_bottom{ background:url(../images/cn_bottom.gif) no-repeat left bottom; height:4px;}

/*产品展示*/
.proshow{ width:685px; margin:0 auto; height:145px; border-bottom:1px solid #ccc; padding:10px 0px;}
.proshow dt{ width:152px; height:124px; float:left; margin-right:35px;}
.proshow dd{ width:400px; height:124px; float:left;}
.page{ width:685px; margin:0 auto; height:30px; padding:15px 0px; line-height:30px; text-align:center;}
/*客户反馈*/
.Message{ width:685px; margin:0 auto; padding:15px 0px;;}
.fk{border-collapse:collapse;}
.fk tr th{ background:#f6f6f6; color:black; padding:12px 8px; font-weight:normal;}
tr td{padding:8px 5px; }
label{width:80px;text-align:right; display:block; float:right;}
tr, td {border:1px solid #e9e9e9;}
.inc{ border:1px solid #899fac; padding:2px; color:#999;}
.rac{ vertical-align:middle;}
.c99{color:#999;}
.btn{ margin:0 4px;}
b{ font-style:normal; color:red; padding:0 2px;}

/*新闻中心*/
.newslist1{ width:685px; margin:0 auto;}
.newslist1 li{ width:685px; line-height:30x; height:30px; background:url(../images/arrow.gif) no-repeat left center; padding-left:15px;}
.newslist1 li a{ line-height:30px;}
.newslist1 li span.date{ float:right;} 

/*版权申明*/
#footer{ margin-top:10px; width:980px; margin:0 auto; padding:0px; margin-top:0px;}
.link{ width:980px; height:36px; line-height:36px; margin:0 auto;}
.link span{ padding-left:45px; line-height:36px; font-size:14px; font-weight:bold; color:#006600;}
.cp{ width:980px; margin:0 auto;}
.cp p{ line-height:24px; color:#FFFFFF; text-align:center; padding-top:5px;}
.cp p a{ color:#FFFFFF; } 
